<?php
$server = "localhost";
$username = "root";
$password = "p1nj4mL4b*pr4b4swa";
$database = "prabaswa_pinjamlab";

// Koneksi dan memilih database di server
$koneksi=mysql_connect($server,$username,$password) or die("Koneksi gagal");
mysql_select_db($database) or die("Database tidak bisa dibuka");
?>
